@charset "UTF-8";

    html {
        font-size : 20px;
    }
    @media only screen and (min-width: 401px){
        html {
            font-size: 25px !important;
        }
    }
    @media only screen and (min-width: 428px){
        html {
            font-size: 26.75px !important;
        }
    }
    @media only screen and (min-width: 481px){
        html {
            font-size: 30px !important; 
        }
    }
    @media only screen and (min-width: 569px){
        html {
            font-size: 35px !important; 
        }
    }
    @media only screen and (min-width: 641px){
        html {
            font-size: 40px !important; 
        }
    }

html {
 
    font-family:"微软雅黑";
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent
}
body {
    margin: 0 auto;
    font-size: 12px;
    line-height: 1.5;
    color: #333;
    background-color: white;
    min-width: 320px;
     max-width: 640px;

}


ul,ol,li,dl,dd{margin:0;padding:0}
ul,ol{list-style:none outside none}

a,
a:link,
a:visited,
a:hover {
    color: #4d4d4d;
    text-decoration: none
}
a,
img {
    -webkit-touch-callout: none
}
html,
body {
    -webkit-user-select: none;
    user-select: none
}


/*通用头部*/
.clb{color: #00529e}
.clw{color: #FFFFFF}
.fb{font-weight: bold;}
.disN{display: none;}
.clear{clear: both;}
.pr{position: relative;}

/*首页*/
/*.wrap {height:100%;min-width:320px;max-width:640px;}*/
.wrap{position: relative;}
.wrap img {display: block;}


@keyframes dbg{0%{opacity:0; fitler:alpha(opacity=0);}100%{opacity:1; fitler:alpha(opacity=100);}}
@-moz-keyframes dbg{0%{opacity:0; fitler:alpha(opacity=0);}100%{opacity:1; fitler:alpha(opacity=100);}}
@-webkit-keyframes dbg{0%{opacity:0; fitler:alpha(opacity=0);}100%{opacity:1; fitler:alpha(opacity=100);}}
@-o-keyframes dbg{0%{opacity:0; fitler:alpha(opacity=0);}100%{opacity:1; fitler:alpha(opacity=100);}}

@keyframes inav{0%{opacity:0; fitler:alpha(opacity=0); transform:translate(0,-20%);} 100%{opacity:1; fitler:alpha(opacity=100);  transform:translate(0,0%);}}
@-moz-keyframes inav{0%{opacity:0; fitler:alpha(opacity=0); -moz-transform:translate(0,-20%);}100%{opacity:1; fitler:alpha(opacity=100);  -moz-transform:translate(0,0%);}}
@-webkit-keyframes inav{0%{opacity:0; fitler:alpha(opacity=0); -webkit-transform:translate(0,-20%);}100%{opacity:1; fitler:alpha(opacity=100);  -webkit-transform:translate(0,0%);}}
@-o-keyframes inav{0%{opacity:0; fitler:alpha(opacity=0); -o-transform:translate(0,-20%);}100%{opacity:1; fitler:alpha(opacity=100);  -o-transform:translate(0,0%);}}

.toplogo img{width: 100%;}
.main img{width: 100%;position: relative; }
.main .dbg{background: rgba(0,0,0,0.6); width: 100%; height: 100%; position: absolute; top: 0;opacity:0;}
.inav{ position: absolute; z-index: 2;top: 0; width: 100%}
.inav img{width: 40%; margin-top: 20%; margin-left: 7%;opacity:0;}
.inav a:nth-child(2) img{margin-top: 33%;}
.inav a:nth-child(3) img{margin-top: 33%;}

.dbg_act{animation:dbg ease-in-out 800ms 400ms both;  -webkit-animation:dbg ease-in-out 800ms 400ms both;  -moz-animation:dbg ease-in-out 800ms 400ms both;  -o-animation:dbg ease-in-out 800ms 400ms both;}
.inav_act a:nth-child(1) img{animation:inav ease-in-out 800ms 500ms both;  -webkit-animation:inav ease-in-out 800ms 500ms both;  -moz-animation:inav ease-in-out 800ms 500ms both;  -o-animation:inav ease-in-out 800ms 500ms both;}
.inav_act a:nth-child(2) img{animation:inav ease-in-out 800ms 600ms both;  -webkit-animation:inav ease-in-out 800ms 600ms both;  -moz-animation:inav ease-in-out 800ms 600ms both;  -o-animation:inav ease-in-out 800ms 600ms both;}
.inav_act a:nth-child(3) img{animation:inav ease-in-out 800ms 700ms both;  -webkit-animation:inav ease-in-out 800ms 700ms both;  -moz-animation:inav ease-in-out 800ms 700ms both;  -o-animation:inav ease-in-out 800ms 700ms both;}


@keyframes pbg{0%{opacity:0; fitler:alpha(opacity=0); transform:translate(-3%,0);} 100%{opacity:1; fitler:alpha(opacity=100);  transform:translate(0,0%);}}
@-moz-keyframes pbg{0%{opacity:0; fitler:alpha(opacity=0); -moz-transform:translate(-3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -moz-transform:translate(0,0%);}}
@-webkit-keyframes pbg{0%{opacity:0; fitler:alpha(opacity=0); -webkit-transform:translate(-3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -webkit-transform:translate(0,0%);}}
@-o-keyframes pbg{0%{opacity:0; fitler:alpha(opacity=0); -o-transform:translate(-3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -o-transform:translate(0,0%);}}

@keyframes rpbg{0%{opacity:0; fitler:alpha(opacity=0); transform:translate(3%,0);} 100%{opacity:1; fitler:alpha(opacity=100);  transform:translate(0,0%);}}
@-moz-keyframes rpbg{0%{opacity:0; fitler:alpha(opacity=0); -moz-transform:translate(3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -moz-transform:translate(0,0%);}}
@-webkit-keyframes rpbg{0%{opacity:0; fitler:alpha(opacity=0); -webkit-transform:translate(3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -webkit-transform:translate(0,0%);}}
@-o-keyframes rpbg{0%{opacity:0; fitler:alpha(opacity=0); -o-transform:translate(3%,0);}100%{opacity:1; fitler:alpha(opacity=100);  -o-transform:translate(0,0%);}}


.pnav{ position: absolute; z-index: 2;top: 0; width: 100%}
.pnav img{width: 75%; margin-top: 17%; margin-left: 10%;opacity:0;}
.pnav a:nth-child(2) img{margin-top: 32%;}
.pnav a:nth-child(3) img{margin-top: 30%;}
.main img.bg1{display: none;}
.pbg:nth-child(1) img{animation:pbg ease-in-out 800ms 200ms both;  -webkit-animation:pbg ease-in-out 800ms 200ms both;  -moz-animation:pbg ease-in-out 800ms 200ms both;  -o-animation:pbg ease-in-out 800ms 200ms both;}
.pbg:nth-child(2) img{animation:rpbg ease-in-out 800ms 300ms both;  -webkit-animation:rpbg ease-in-out 800ms 300ms both;  -moz-animation:rpbg ease-in-out 800ms 300ms both;  -o-animation:rpbg ease-in-out 800ms 300ms both;}
.pbg:nth-child(3) img{animation:pbg ease-in-out 800ms 400ms both;  -webkit-animation:pbg ease-in-out 800ms 400ms both;  -moz-animation:pbg ease-in-out 800ms 400ms both;  -o-animation:pbg ease-in-out 800ms 400ms both;}

.pr .dbg_act{animation:dbg ease-in-out 800ms 400ms both;  -webkit-animation:dbg ease-in-out 800ms 400ms both;  -moz-animation:dbg ease-in-out 800ms 400ms both;  -o-animation:dbg ease-in-out 800ms 400ms both;}
.pnav_act a:nth-child(1) img{animation:inav ease-in-out 800ms 500ms both;  -webkit-animation:inav ease-in-out 800ms 500ms both;  -moz-animation:inav ease-in-out 800ms 500ms both;  -o-animation:inav ease-in-out 800ms 500ms both;}
.pnav_act a:nth-child(2) img{animation:inav ease-in-out 800ms 600ms both;  -webkit-animation:inav ease-in-out 800ms 600ms both;  -moz-animation:inav ease-in-out 800ms 600ms both;  -o-animation:inav ease-in-out 800ms 600ms both;}
.pnav_act a:nth-child(3) img{animation:inav ease-in-out 800ms 700ms both;  -webkit-animation:inav ease-in-out 800ms 700ms both;  -moz-animation:inav ease-in-out 800ms 700ms both;  -o-animation:inav ease-in-out 800ms 700ms both;}


.pnav1 .bt1{background: url(../images/pnav1.png)  0 0 no-repeat; background-size: 2.075rem  3.25rem; width: 2.075rem; height: 1.625rem; margin: 0 auto; margin-top: 25%;}
.pnav1 .bt1:hover{background-position: 0 -1.625rem;}
.cur .bt1{background-position: 0 -1.625rem;}

.pnav2 .bt2{background: url(../images/pnav2.png) 0 0 no-repeat; background-size: 2.075rem  3.25rem; width: 2.075rem; height: 1.625rem; margin: 0 auto; margin-top: 25%;}
.pnav2 .bt2:hover{background-position: 0 -1.625rem;}
.cur .bt2{background-position: 0 -1.625rem;}

.pnav3 .bt3{background: url(../images/pnav3.png) 0 0 no-repeat; background-size: 2.075rem  3.25rem; width: 2.075rem; height: 1.625rem; margin: 0 auto; margin-top: 25%;}
.pnav3 .bt3:hover{background-position: 0 -1.625rem;}
.cur .bt3{background-position: 0 -1.625rem;}

.pnav4 .bt4{background: url(../images/pnav4.png) 0 0 no-repeat; background-size: 2.075rem  3.25rem; width: 2.075rem; height: 1.625rem; margin: 0 auto; margin-top: 25%;}
.pnav4 .bt4:hover{background-position: 0 -1.625rem;}
.cur .bt4{background-position: 0 -1.625rem;}

.pronav div div{}

.content{padding: 1rem;}
p.tit{font-size: 0.77rem; line-height: 1.2em}
p{font-size: 0.65rem;}
.videobox{width:100%;}
.videobox video{width: 100%;}
section{position: relative;}
/*svg 6fcb93 139244*/

.optable table{border-collapse: collapse; width: 100%;}
.optable table th{background: #005aa8; color: #FFFFFF; text-align:left; font-weight: normal; font-size: 0.65rem; padding-left: 0.45rem; height: 1.5rem;}
.optable table td{ color: #323232; text-align: left; font-size: 0.6rem; padding-left: 0.45rem; height: 2rem; line-height: 0.6rem}
.optable th{border-right: 1px solid #FFFFFF;}
.optable td{border-right: 2px solid #FFFFFF;}
.optable table tr:nth-child(odd) > td{background: #f0f0f0;}
.optable td span{font-size: 0.5rem}

.topimg img{width: 100%; }

.subnav img{width: 100%; }
.content img{width: 100%}
.pronav{position: absolute; z-index: 2;top: 0; margin-top: 40%; width: 100%; display: flex;flex-direction:row;}
.pronav div{width: 25%; }
.pronav div a img{width: 50%; margin: 0 auto; margin-top: 25%;}



.proidnav{position: absolute; z-index: 2;top: 0; margin-top: 38%; width: 100%; display: flex;flex-direction:row;}
.proidnav div{width: 33.3333%; }
.proidnav div a img{width: 50%; margin: 0 auto; margin-top: 25%;}


.proidnav .pnav1 .bt1{background: url(../images/pc1.png)  0 -1.725rem no-repeat;background-size: 3.05rem  3.45rem; width: 3.05rem; height: 1.725rem; margin: 0 auto; margin-top: 25%;}
.proidnav .pnav1 .bt1:hover{background-position: 0 0;}
.proidnav .cur .bt1{background-position: 0 0;}

.proidnav .pnav2 .bt2{background: url(../images/pc2.png) 0 -1.725rem no-repeat;background-size: 3.05rem  3.45rem; width: 3.05rem; height: 1.725rem; margin: 0 auto; margin-top: 25%;}
.proidnav .pnav2 .bt2:hover{background-position: 0 0;}
.proidnav .cur .bt2{background-position: 0 0;}

.proidnav .pnav3 .bt3{background: url(../images/pc3.png) 0 -1.725rem no-repeat;background-size: 3.05rem  3.45rem; width: 3.05rem; height: 1.725rem; margin: 0 auto; margin-top: 25%;}
.proidnav .pnav3 .bt3:hover{background-position: 0 0;}
.proidnav .cur .bt3{background-position: 0 0;}


.ppbox{width: 100%; display: flex;flex-flow:row wrap;}
.ppbox div{width: 48%; padding: 1%; position: relative;}
.ppbox div img{width: 100%}
.ppbox div p{position: absolute; line-height: 1.35rem; font-size: 0.45rem;  top: 0; background: rgba(0,0,0,0.7); width: 93%; padding-left: 3%; margin-top: 82%}



/*滚动*/
.swipe {
    overflow: hidden;
    position: relative;
    clear: both;
    margin-top: 4px
}
.swipe .swipe-wrap{
    overflow: hidden;
    position: relative;
    z-index: 2;
    height: 100%
}
.swipe .swipe-wrap>div {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    box-sizing: border-box
}
.swipe .dot {
    width: 100%;
    text-align: center;
    padding-top: 10px
}
.swipe .dot i {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 2px;
    background-color: #626262;
    border-radius: 10px
}
.swipe .dot i.active {
    background-color: #e3001b
}

